Subject: [MMUSIC] New MMUSIC work item for ICE happy eyeballs / dual-stack fairness

From: Ari Keränen <[email-masked]>
Date: Fri, 12 Sep 2014 20:09:27 +0300

Hi all,

Based on the discussions at the Toronto meeting [1], the working group 
would like to work on solving the fairness issues caused by having both 
IPv6 and IPv4 ICE candidates, also known as "ICE happy eyeballs".

The chairs would like to confirm this decision of taking a new work item 
and milestone. If you have any concerns regarding this, please let us 
know no later than Friday 26th of September.

Thanks,
Ari & Flemming (MMUSIC chairs)

[1] 
http://www.ietf.org/proceedings/90/minutes/minutes-90-mmusic#h.6fijdpveanaa